@charset "utf-8";
h1 {
    color: rgba(255,125,128,1.00);
    font-style: italic;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
    text-align: right;
}

/*リンク画像のホバーで薄くする
---------------------------------------------------------------------------*/
a:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60);
}

/*ナビドロワーここから
---------------------------------------------------------------------------*/
#nav-drawer {
    position: fixed;
    top: 0;
    left: 0;
    height: 60px;
    width: 20%;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-image: url(../img/index-bnd/menu-icon.gif);
    background-position: 5px 40px;
    background-repeat: no-repeat;
    z-index: 1000;
}

/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}


/* 880円の申込ボタン　*/
.order-box {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 80px;
    font-size: 18px;
    clear: both;
}
.order-box .order-btn {
    padding-top: 20px;
    padding-bottom: 20px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #E487A3;
    border-radius: 10px;
    box-shadow: 0px 15px 0px 0 rgba(152,83,86,1.00);
    -webkit-box-shadow: 0px 15px 0px 0 rgba(152,83,86,1.00);
    line-height: 1.2;
}
.order-box .order-btn a p {
    font-size: 1.5em;
}
.order-box .order-btn a {
    color: #FFFFFF;
    text-decoration: none;
}
.order-box .order-btn:hover {
    background-color: #FD989C;
}

/* 880円の申込ボタン　ここまで　*/

/*アイコンのスペース*/
#nav-open {
  display: inline-block;
  width: 50px;
  height: 22px;
  vertical-align: middle;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
    position: absolute;
    height: 5px;/*線の太さ*/
    width: 50px;/*長さ*/
    border-radius: 3px;
    background-color: #272727;
    display: block;
    content: '';
    cursor: pointer;
}
#nav-open span:before {
  bottom: -10px;/*バーガーの２本目の線位置*/
}
#nav-open span:after {
  bottom: -20px;/*バーガーの3本目の線位置*/
}

/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;/*はじめは隠しておく*/
  position: fixed;
  z-index: 99;
  top: 0;/*全体に広がるように*/
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}

/*中身*/
#nav-content {
    overflow: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 90%;
    max-width: 300px;
    height: 92%;
    background-color: #f0f8ff;
    transition: .3s ease-in-out;
    -webkit-overflow-scrolling: touch;
    -webkit-transform: translateX(-105%);
    transform: translateX(-105%);
    padding: 10px;
    margin-bottom: 30px;
}

#nav-content ul li {
    padding: 10px;
    color: #1a1a1a; /* texto preto */
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 5px;
    background-image: linear-gradient(to right, #3B88FF, #8EBFFF); /* degradê azul para rosa */
    border-radius: 5px;
}

#nav-content ul li a {
    color: #fff; /* texto branco */
    text-decoration: none;
    font-weight: bold;
}

#nav-content ul .drower-img {
    background-color: #fff;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
}

#nav-input:checked ~ #nav-close {
    display: block;
    opacity: .5;
}

#nav-input:checked ~ #nav-content {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    box-shadow: 6px 0 25px rgba(0,0,0,.15);
}

#nav-content ul .drower-close {
    background-color: #505050;
    color: #fff;
    margin: 0 20px;
    text-align: center;
    font-weight: bold;
    border-radius: 5px;
}

#nav-content ul .drower-column {
    background-color: #337E00; /* verde */
    border-radius: 5px;
}

#nav-content ul .drower-course {
    background-color: #E789CE; /* rosa claro */
    border-radius: 5px;
}

@media only screen and (max-width: 600px) {
    #nav-content {
        width: 80%;
        max-width: none;
        height: 100%;
    }
}


/*ナビドロワーここまで
---------------------------------------------------------------------------*/

/* ページTOPに戻る */
.pagetop{
    display: none;
    position: fixed;
    right: 15px;
    bottom: 60px;
}
.pagetop a{
    display: block;
    font-size: 0;
    width: 50px;
    height: 50px;
    text-align: center;
    background: #7db4e6;
    border-radius: 50%;
    line-height: 50px;
    text-decoration: none;
}
.pagetop a i{
    font-size: 20px;
    color:#fff;
    line-height: 50px;
}
/* ページTOPに戻る ここまで */



 .spMaxNone img {
	display: block;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

/* 各ページの右コンテンツタイトル-h2　ここから　2023*/
.rightside-contents .page-ttl {
    padding-top: 0.5em;
    padding-right: 0.5em;
    padding-left: 0.5em;
    padding-bottom: 0.5em;
    border-left: solid 2em #5c9ee7;
    font-size: 2em;
    margin-bottom: 20px;
    background-color: #f1f8ff;
    background-repeat: no-repeat;
    background-position: -50px center;
}
.rightside-contents h2 {
    position: relative;
    padding: 0.25em 0.5em;
    border-left: solid 2em #5c9ee7;
    font-size: 2em;
    background-color: #f1f8ff;
    margin-bottom: 20px;
    clear: both;
}
.rightside-contents h2:before {
  font-family: "Font Awesome 5 Free";
  content: "\f303";
  position: absolute;
  padding: 0em;
  color: white;
  font-weight: 900;
  left: -1.35em;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.rightside-contents h3 {
    font-size: 1.5em;
    padding-left: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 20px;
    clear: both;
    line-height: 1.5;
    color: #000000;
    text-align: left;
    border-top: solid 2px #6cb4e4;
    border-bottom: solid 2px #6cb4e4;
    font-weight: bold;
}
.rightside-contents h4 {
    color: rgba(255,255,255,1.00);
    font-size: 1.2em;
    padding-left: 20px;
    background-color: rgba(142,198,255,1.00);
    margin-bottom: 10px;
    margin-top: 20px;
    border-left: thick solid rgba(77,166,255,1.00);
    clear: both;
    line-height: 1.5;
    padding-top: 5px;
    padding-bottom: 5px;
}
.rightside-contents .text-contents {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    font-size: 17px;
    line-height: 1.8;
    margin-bottom: 30px;
}
.rightside-contents .text-contents a {
    color: rgba(14,134,254,1.00);
}
.rightside-contents .text-contents p {
    margin-bottom: 10px;
}



/* クリックで展開　ここから　*/
.item-list {
    margin-right: 0;
    margin-bottom: 2em;
    padding: 0;
    text-align: left;
    display: inline-block;
}


.item-list input[type="checkbox"] {
  display: none;
}

.item-list .content {
    height: 0;
    padding: 0;
    overflow: hidden;
    margin-bottom: 10px;
}

.switch:checked + .content {
    height: auto;
    border-radius: 10px;
}
.yougo a {
    color: #F93034;
}
.youtube-movie {
  width: 100%;
  position: relative;
  padding-top: 56.25%;
}

.youtube-movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* クリックで展開　ここまで　*/



/* YouTubeのサムネイルを変更　*/
.wrap {
  width: 768px;
  margin: 50px auto 0;
}

.movie-box {
  width: 600px;
  margin: 0 auto;
}

.movie-inner {
  position: relative;
  width: 100%;
  padding-top: 66.25%;
}

.movie-inner .movie-thumb {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  background: url("../css/thumb.jpg") no-repeat;
  background-size: cover;
}

.movie-inner .movie-thumb:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  background: url("../css/thumb_play.png") center center no-repeat;
  background-size: 90px 90px;
  transition: 0.5s;
}

.movie-inner .movie-thumb:hover:after {
  transform: scale(1.1);
  background: url("../css/thumb_play.png") center center no-repeat;
  background-size: 90px 90px;
}

.movie-inner iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.order-link-wrap {
    margin-bottom: 20px;
    text-align: right;
    margin-top: 20px;
    clear: both;
}
.jukou-order-link {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    background-color: #FF2B2E;
    border-radius: 5px;
    margin-right: 20px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.diet-shindan-link {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    background-color: #51A6FA;
    border-radius: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.jukou-order-link a{
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}
.diet-shindan-link a{
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}

/**************************************************************************** ブラウザによるサイズの変更 ****************************************************************************/

/* PC用 ビューエリアの最小幅。このサイズ960より大きい場合に適用
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width:960px){	

/* PCサイズ時には改行しない（960以下では改行する） */
.br-sp { display:none; }
.contents {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 210px;
}
.leftside-menu {
    width: 200px;
    float: left;
}
.leftside-menu img {
    margin-bottom: 10px;
    max-width: 180px;
    height: auto;
}
.rightside-contents {
    float: left;
    margin-left: 30px;
    margin-bottom: 50px;
    width: 850px;
}
.under-contents {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    clear: both;
}
#menubar {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.mob-bottom-menu {
    display: none;
}
.order-link-wrap {
    font-size: 1.8em;
    text-align: center;
}
.order-box .order-btn {
    margin-left: auto;
    margin-right: auto;
    width: 600px;
    margin-bottom: 30px;
}
.order-box .card-info {
    text-align: left;
    font-size: 0.9em;
    margin-left: auto;
    margin-right: auto;
    width: 600px;
    line-height: 1.2;
    margin-top: 10px;
}

}



/* モニター幅960px以下 
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width:960px){


/* 960より小さい時には改行しない（PCだけ改行する） */
.br-pc { display:none; }
.leftside-menu {
    display: none;
}
.rightside-contents {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    font-size: 18px;
    color: rgba(0,0,0,1.00);
}
.rightside-contents .page-ttl {
    line-height: 1.5;
    font-size: 1.6em;
    margin-bottom: 10px;
}
.rightside-contents h2 {
    line-height: 1.5;
    font-size: 1.6em;
    margin-bottom: 10px;
}
.rightside-contents h3 {
    font-size: 1.2em;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
}
#footermenu ul  {
    text-align: center;
}
.mob-bottom-menu {
    background-color: rgba(143,143,143,1.00);
}
.mob-bottom-menu ul li {
    border-bottom: medium solid rgba(255,255,255,1.00);
    font-weight: bold;
    font-size: 18px;
    padding-left: 20px;
}
.mob-bottom-menu ul li span {
    font-size: 1.5em;
    color: rgba(68,169,253,1.00);
    font-weight: bold;
}
.mob-bottom-menu ul li a {
    color: rgba(255,255,255,1.00);
    text-decoration: none;
}
.rightside-contents .text-contents {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.order-link-wrap {
    text-align: center;
}
.diet-shindan-link {
    margin-top: 20px;
    display: block;
}
.jukou-order-link {
    display: block;
    margin-right: 0px;
}
.order-box {
    margin-bottom: 30px;
}
.order-box span {
    text-align: left;
    font-weight: bold;
}
.order-box .card-info {
    text-align: left;
    font-size: 0.8em;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    line-height: 1.3;
}

}


/* w700より大きい場合に適用 */
@media screen and (min-width: 700px){
/* w700より大きい場合は、表示させない */
.spMaxNone { display: none;}
/* クリックして展開という文字部分 */
.click-open {
    font-size: 0.8em;
    margin-left: 10px;
}

.item-list label {
    padding-top: 5px;
    padding-right: 20px;
    padding-bottom: 5px;
    cursor: pointer;
    border-radius: 5px;
    color: #3A3A3A;
}

	

.course-info {
    margin-top: 20px;
    margin-bottom: 50px;
}

}





/*画面幅700px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:700px){

/* spNoneクラスのものを表示しない */
	.spNone { display: none;}

.item-list label {
    padding-top: 8px;
    padding-bottom: 10px;
    cursor: pointer;
    margin-left: 5%;
    margin-top: 0px;
    margin-bottom: 30px;
    color: #929292;
}

.click-open {
    font-size: 0.9em;
    margin-left: 5%;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    border-radius: 5px;
    background-color: #75C0FF;
    color: #FFFFFF;
    margin-top: 0px;
}
.course-info {
    margin-top: 20px;
    margin-bottom: 30px;
}
.item-list .content .mokuji-ex {
    padding-left: 0px;
}
#which-type dl dt {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #FFFFFF;
    background-color: #3EBCCC;
    font-weight: bold;
    font-size: 1.3em;
}
#which-type dl dd  {
    max-width: 100%;
    margin-left: 8%;
}
#which-type dl dd a {
    font-size: 1.2em;
    line-height: 2;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
}
#which-type dl dd a img {
    max-width: 30%;
    display: inline-block;
}
#course-btn {
    max-width: 100%;
}
#course-btn img {
}
.contents {
    padding-top: 100px;
}
}





/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px){

}
